Bug 188854 - RHEL4: mount man page clarifications
Summary: RHEL4: mount man page clarifications
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-04-13 04:00 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:27 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:43:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
clarifying duplicate volumes and multipath section (724 bytes, patch)
2006-04-13 04:00 UTC, Subhendu Ghosh
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0406 normal SHIPPED_LIVE util-linux bug fix update 2006-08-09 04:00:00 UTC

Description Subhendu Ghosh 2006-04-13 04:00:14 UTC
Description of problem:
The man page is not clear as to how the fstab.order entries need to be created.

Also the the FILES sections does not reference /etc/fstab.order although it is
referenced in the DUPLICATE LABELS sections of the man page.

Version-Release number of selected component (if applicable):
util-linux-2.12a-16.EL4.16

Comment 1 Subhendu Ghosh 2006-04-13 04:00:15 UTC
Created attachment 127692 [details]
clarifying duplicate volumes and multipath section

Comment 7 Red Hat Bugzilla 2006-08-10 21:43:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0406.html



Note You need to log in before you can comment on or make changes to this bug.